body {
    background: linear-gradient(-145deg, rgba(2, 10, 20, 1), rgba(2, 21, 45, 1));
    font-family: 'Titillium Web', Tahoma, Verdana, Helvetica, sans-serif;
    overflow-x: hidden;
}

body.scrollBlock {
    overflow: hidden;
}

.content {
    display: inline-block;
    position: relative;
    width: 75%;
    text-align: left;
}

.starter img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.card {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 50px 35px;
    border-radius: 10px;
    background: linear-gradient(-145deg, rgb(1, 110, 183), rgb(0, 75, 140));
    color: white;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

.card.h400 {
    min-height: 400px;
}

.card.h450 {
    min-height: 450px;
}

.card.h500 {
    min-height: 500px;
}

.divider {
    display: block;
    width: 101%;
    height: 75px;
    background: linear-gradient(-115deg, rgb(2, 14, 30), rgb(2, 32, 70));
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
    margin: 50px 0 50px 0;
    transform: rotate(-2.5deg);
}

.divider.invert {
    transform: rotate(2.5deg);
}

.contactPanel {
    display: block;
    width: 100%;
    text-align: center;
}

.contactPanel:before {
    position: absolute;
    left: 0;
    content: "";
    width: 107.5%;
    margin-left: -5%;
    height: 975px;
    background: linear-gradient(-115deg, rgb(2, 14, 30), rgb(2, 32, 70));
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
    padding: 50px 0 0 50px;
    transform: rotate(-2.5deg);
}

.contactPanel .panelContent {
    display: inline-block;
    position: relative;
    width: 75%;
    text-align: center;
}

.contactPanel .panelContent .wrapper {
    text-align: left;
}

.contactPanel .panelContent .contactForm input, .contactPanel .panelContent .contactForm textarea {
    width: 75%;
    margin-bottom: 15px;
    resize: none;
}

.contactPanel .panelContent .contactForm input[type="submit"], .contactPanel .panelContent .contactForm button {
    width: 75%;
}

.contactPanel .panelContent .contact {
    text-align: right;
}

.socialHolder {
    position: relative;
}

.socialHolder img.social {
    height: 40px;
    transition: all 0.1s ease-in-out;
}

.socialHolder img.social:hover {
    transform: scale(1.1);
    transition: all 0.15s ease-in-out;
    opacity: 0.75;
}

/* Media-Queries */

/* Tablet */
@media only screen and (max-width: 980px) {

    .content {
        width: 95%;
    }

    .contactPanel .panelContent {
        width: 95%;
    }

    .card.t-h400 {
        min-height: 400px;
    }

    .card.t-h450 {
        min-height: 450px;
    }

    .card.t-h500 {
        min-height: 500px;
    }

}

/* Mobile */
@media only screen and (max-width: 685px) {

    .content {
        width: 100%;
    }

    .contactPanel .panelContent {
        width: 100%;
    }

    .card.m-h400 {
        min-height: 400px;
    }

    .card.m-h450 {
        min-height: 450px;
    }

    .card.m-h500 {
        min-height: 500px;
    }

}